.bb__pastTripsBlock .qodef-tdi-image img {

    aspect-ratio: 1/1;

    object-fit: cover;

}

ul.products>.product .qodef-pl-inner .qodef-pl-image img {

    aspect-ratio: 1 / 1;

    object-fit: cover;

}



.qodef-tdi-image img {

    aspect-ratio: 1 / 1;

    object-fit: cover;

}



.bb__readMore {

    margin-top: 15px;

}



.qodef-top-reviews-carousel-holder .qodef-tr-content-holder {

    width: 100%;

}



.qodef-disabled-bg-image-bellow-768 {

    background-repeat: no-repeat;

}



.bb__checkoutSelect select {

    position: relative;

    width: 100%;

    margin: 0 0 6px;

    padding: 12px 16px;

    font-family: Poppins,sans-serif;

    font-size: 14px;

    font-weight: 400;

    line-height: calc(50px - 12px * 2);

    color: #848484;

    background-color: #f8f8f8;

    border: 0;

    border-radius: 0;

    outline: 0;

    cursor: auto;

    -webkit-appearance: none;

    box-sizing: border-box;

    -webkit-transition: color .2s ease-in-out;

    -moz-transition: color .2s ease-in-out;

    transition: color .2s ease-in-out;

}



.single_tour_book_now {

    margin-top: 30px;

    text-align: center;

}



.single_tour_btn {

    background: #fff;

    color: #212121;

    padding: 15px 25px;

    font-weight: 600;

    margin-top: 30px;

    transition: .2s linear;

}



.beachbox__coaches-widget {

    background: #fff;

    padding-top: 30px;

}



.coaches__title {

    text-align: center;

    font-weight: 500;

    font-size: 15px;

    margin-bottom: 7px;

}



.coach_img img {

    border-radius: 20px;

}



.coach_name {

    text-align: center;

    font-weight: 600;

    font-size: 15px;

}



.beachbox__coaches-widget .qodef-team-holder {

    padding-bottom: 20px;

}



.beachbox__coaches-widget .qodef-team-holder .qodef-team-social-inner {

    padding: 22px 25px 5px;

}

.qodef-side-menu-button-opener {
    display: none !important;
}

.bb__profileSelect,
.bb__profileInput {
    font-family: Poppins,sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #848484;
    margin: 0 0 15px;
    padding: 12px 16px;
    background-color: #f8f8f8;
    border: none;
    width: 100%;
}

.qodef-pl-inner .yith-wcwl-add-to-wishlist {
    position: absolute;
    bottom: 0;
    z-index: 5;
    display: none;
}

.qodef-pl-inner:hover .yith-wcwl-add-to-wishlist {
    display: block;
}

.qodef-single-product-summary .yith-wcwl-add-to-wishlist {
    margin-top: 25px !important;
    padding-left: 15px !important;
}

.qodef-single-product-summary .add_to_wishlist {
    padding: 5px !important;
    background: none !important;
}

.qodef-single-product-summary .add_to_wishlist span {
    color: #3fd0d4 !important;
}

.bb__wishlistIcon {
    margin-right: 20px;
}

.bb__wishlistIcon a {
    display: flex;
}

.bb__wishlistIcon svg {
    width: 22px;
    height: 22px;
}

.wishlist-items-wrapper img {
    max-width: 50px;
}

.widget_product_categories .current-cat > a {
    color: #3fd0d4;
}

#wc-deposits-options-form div a.wc-deposits-switcher {
    background: linear-gradient(#3fd0d4, #39bbbf) !important;
}

#wc-deposits-options-form {
    margin: 25px 0 35px !important;
}

#shipping_method {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}

#shipping_method > li {
    border: 1px solid #eaeaea;
    border-radius: 20px;
    min-width: 335px;
    min-height: 115px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: .2s linear;
    background: #fff;
}

#shipping_method > li:hover {
    cursor: pointer;
    transition: .2s linear;
    background: #f9f9f9;
}

#shipping_method > li label {
    height: 100%;
    width: 100%;
    padding: 15px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.beachbox__shippingImg img {
    width: 165px;
}

.omniva-terminals-list .dropdown {
    width: 300px !important;
}

input[name="shipping_method[0]"] {
    display: none !important;
}

#shipping_method li:has(> input[name="shipping_method[0]"]:checked) {
    border: 2px solid #3fd0d4;
}

.itella-select .dropdown {
    width: 300px;
}

.omniva-terminals-list .dropdown {
    width: 300px;
}

.form-row.privacy {
    margin-top: 10px;
    margin-bottom: 20px;
}

.beachbox__shippingImg {
    text-align: center;
}

.optional {
    display: none;
}

.woocommerce .qodef-title-holder {
    height: 300px !important;
    background-position: center !important;
}

.woocommerce .qodef-title-wrapper {
    height: 300px !important;
}


.woocommerce-cart .qodef-title-holder {
    height: 300px !important;
    background-position: center !important;
}

.woocommerce-cart .qodef-title-wrapper {
    height: 300px !important;
}

.bb__showMore-btn {
    background: #3fd0d4;
    padding: 18px 35px;
    font-size: 20px;
    color: #fff;
    border: none;
    margin: 25px 0;
    transition: .2s linear;
}

.bb__showMore-btn:hover {
    cursor: pointer;
    transition: .2s linear;
    background: #36b9bd;
}

.bb__showMoreText {
    display: none;
    margin-bottom: 30px;
}

.tracking-in-expand-fwd-top {
	-webkit-animation: tracking-in-expand-fwd-top 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-expand-fwd-top 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

@-webkit-keyframes tracking-in-expand-fwd-top {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes tracking-in-expand-fwd-top {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
  }

.tracking-out-contract-bck-top {
	-webkit-animation: tracking-out-contract-bck-top 0.4s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: tracking-out-contract-bck-top 0.4s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
  
@-webkit-keyframes tracking-out-contract-bck-top {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes tracking-out-contract-bck-top {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
  
#billing_campCount_field {
    display: none;
}

#billing_hasCamp_field {
    display: none;
}

.other-person-field.country_select select {
    display: block;
    height: 50px;
    font-family: inherit;
    font-size: inherit;
    line-height: 48px;
    color: #848484;
    background-color: #f8f8f8;
    border: none;
    border-radius: 0;
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    box-sizing: border-box;
    padding: 0 32px 0 22px;
    width: 100%;
}

.other-person-field.country_select {
    margin-bottom: 5px !important;
}

.wc_payment_methods {
    list-style: none !important;
}

.woocommerce-invalid-required-field input,
.woocommerce-invalid-required-field select {
    border: 1px solid #f00 !important;
}

.terminal-container {
    position: relative;
    top: -10px;
}

.omniva-terminals-list {
    background-color: transparent !important;
}

.omniva-terminals-list .dropdown {
    width: 260px !important;
    margin: 0 auto;
}

.col-1[data-id="3"] {
    clear: both;
}

.col-1[data-id="4"] {
    clear: none;
}

.qodef-menu-area .qodef-login-register-widget.qodef-user-logged-in:hover .qodef-login-dropdown, .qodef-top-bar .qodef-login-register-widget.qodef-user-logged-in:hover .qodef-login-dropdown {
    height: 115px;
}

.beachbox__coaches-widget .qodef-team-text {
    font-size: 12px;
    line-height: 1.2;
}

.beachbox__coaches-widget .qodef-team-name {
    font-size: 16px;
}

.beachbox__coaches-widget .qodef-team-social-inner {
    padding: 22px 15px 5px;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow {
    right: 5px;
}

.woocommerce-cart .qodef-title-holder {
    overflow: hidden;
}

.woocommerce-checkout .qodef-title-holder {
    overflow: hidden;
}

.pp_expand {
    display: none !important;
}

.bbcamps__paymentBlock label {
    width: initial !important;
    align-items: center !important;
}

.bbcamps__paymentBlock label input{
    top: 0 !important;
    margin-right: 10px !important;
}

.bbcamps__paymentBlock label img {
    position: relative;
}

@media (max-width: 768px) {
    .woocommerce-message a {
        display: block !important;
        text-align: center;
        margin-bottom: 10px !important;
    }
    .woocommerce-cart .qodef-container-inner {
        width: 90%;
        padding: 0 !important;
    }
    .woocommerce-cart .qodef-title-holder {
        height: 220px !important;
        overflow: hidden;
    }
    .woocommerce-cart .qodef-title-wrapper {
        height: 220px !important;
    }
    .woocommerce-cart .woocommerce-Price-amount {
        margin-right: 5px;
    }
    .woocommerce-checkout .qodef-container-inner {
        width: 90%;
        padding: 0 !important;
    }
    .bbcamps__paymentBlock {
        grid-template-columns: 1fr 1fr !important;
    }
}


@media (max-width: 650px) {
    .woocommerce-cart-form__cart-item .product-name a {
        font-weight: 600 !important;
        text-decoration: underline !important;
    }
    .woocommerce-cart-form__cart-item .variation dt,
    .woocommerce-cart-form__cart-item .variation dd p {
        font-size: 11px !important;
    }
    .woocommerce-checkout .cart_item .variation dt,
    .woocommerce-checkout .cart_item .variation dd p {
        font-size: 11px !important;
    }
}

@media (max-width: 500px) {
    .qodef-team-holder.qodef-team-info-on-image .qodef-team-text {
        font-size: 12px;
        line-height: 1.2;
    }
}

@media (max-width: 480px) {
    .qodef-mobile-header-holder .qodef-grid {
        width: 90%;
    }
}

@media only screen and (max-width: 480px) {
    .qodef-container-inner {
        width: 90%;
    }
}

@media (max-width: 420px) {
    .single-product table.variations tbody tr {
        display: flex !important;
        flex-direction: column;
        align-items: flex-start;
    }
    .single-product table.variations tbody tr .label {
        border-right: none !important;
    }
    .bbcamps__paymentBlock {
        grid-template-columns: 1fr !important;
    }
}

@media (max-width: 380px) {
    .qodef-mobile-logo-wrapper img {
        max-width: 200px;
        height: auto !important;
    }
    .qodef-woo-single-page.qodef-page-content-is-boxed .qodef-content .qodef-content-inner>.qodef-container>.qodef-container-inner {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}

.widget_layered_nav .qodef-widget-title-holder .qodef-widget-title {
    display: inline-block;
}

.widget_layered_nav .qodef-widget-title-holder .qodef-widget-title {
    transition: .2s linear; 
}

.widget_layered_nav .qodef-widget-title-holder:hover .qodef-widget-title {
    cursor: pointer;
    color: #3fd0d4;
    transition: .2s linear;
}

.widget_layered_nav .qodef-widget-title-holder .qodef-widget-title:after {
    content: '+';
    display: inline-block;
    color: #000;
    font-weight: 600;
    font-size: 18px;
    margin-left: 20px;
}

.filters-opened .qodef-widget-title-holder .qodef-widget-title:after {
    content: '-' !important;
}

.widget_layered_nav .woocommerce-widget-layered-nav-list {
    display: none;
}

.widget.widget_layered_nav {
    margin-bottom: 6px;
}

.qodef-sidebar .product-categories .cat-parent .children {
    display: none;
}

.qodef-sidebar .product-categories .cat-parent > a:after {
    content: '+';
    display: inline-block;
    color: #000;
    font-weight: 600;
    font-size: 18px;
    margin-left: 20px;
}

.opened-category > a:after {
    content: none !important;
}

.product-categories .current-cat-parent > .children {
    display: block !important;
}

.product-categories .current-cat > .children {
    display: block !important;
}

.widget_layered_nav .qodef-widget-title {
    font-size: 14px;
    line-height: 1.428571428571429em;
    font-weight: 600;
    margin: 0 0 6px;
}

.widget_custom_html {
    margin-bottom: 17px;
}

.bb__filter-title {
    font-size: 18px;
    line-height: 1.333333333333333em;
    font-weight: 600;
    color: #212121; 
}

.woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list__item {
    padding: 6px 0 6px 10px !important;
}

/* #nav-menu-item-8407 {
	position: absolute;
    top: 90px;
} */

@media (max-width: 1500px) {
    .qodef-logo-wrapper a img {
        width: 225px;
        height: auto;
    }
}

@media (max-width: 1400px) {
	.qodef-main-menu>ul>li>a {
		padding: 0 20px;
	}
}

@media (max-width: 1250px) {
	.qodef-main-menu>ul {
		left: 50px;
	}
}

@media (max-width: 1150px) {
	.qodef-main-menu>ul {
		left: initial;
	}
	.qodef-main-menu>ul>li>a {
		padding: 0 37px;
	}
	.qodef-vertical-align-containers .qodef-position-center {
		top: 50px;
		background: #fff;
	}
}

@media (max-width: 1024px) {
	.qodef-vertical-align-containers .qodef-position-center {
		top: initial;
		background: none;
	}
}

.qodef-title-wrapper .qodef-tour-item-price-text {
	display: none !important;
}

.display_none {
    display: none;
}

.downloadLightboxImage {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.downloadLightboxImage:hover {
    color: #3fd0d4;
    cursor: pointer;
}

.select2-results__option[aria-disabled="true"] {
    color: #eaeaea !important;
}

.woocommerce-loop-category__title .count {
    display: none !important;
}

.woocommerce-loop-category__title {
    font-size: 18px;
}

.fullWidth-row {
    width: 100% !important;
}

.bb__hiddenField {
    display: none;
}

.assigned__camp select option:disabled {
    color: #eaeaea;
}

.checkout__skill-btn {
    background-color: #3fd0d4;
    display: inline-block;
    color: #FFF;
    padding: 10px 25px;
    border-radius: 5px;
    margin: 15px 0;
}

.checkout__skill-btn:hover {
    cursor: pointer;
}

.checkout__skill-text {
    position: fixed;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    background-color: #FFF;
    border: 2px solid #eaeaea;
    padding: 20px;
    border-radius: 5px;
    max-width: 950px;
    width: 90vw;
    display: none;
    overflow-y: auto;
    max-height: 80vh;
}

.checkout__skill-close {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #3fd0d4;
    width: 25px;
    height: 25px;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.checkout__skill-close:hover {
    cursor: pointer;
}

.no__vertical-overflow {
    overflow-y: hidden !important;
}

@media (max-width: 800px) {
    .checkout__skill-text {
        max-width: 85vw;
    }
}

@media (max-width: 1200px) {
    .qodef-main-menu>ul>li>a {
        padding: 0 14px;
    }
}

.cart-collaterals {
    display: grid !important;
}

.cart-collaterals .cross-sells {
    order: 2;
}

.cart-collaterals .cart_totals {
    order: 1;
}